/*-------------------------------------------------------------------------------------PAGINA INDEX*/

body {
    font-family: 'Roboto', sans-serif;
    color: #000;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


/*---------------------------------------------------------------HEADER*/

.contCabecera {
    position: relative;
    background: url(/img/bg_cabecera.jpg) no-repeat center;
    height:240px;
    padding-top: 20px;
}

.contTransCabecera {
    width: 100%;
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
    height: 240px;
    z-index: 4;
}

.indexH1 {
    font-size: 38px;
    color: #FFF;
    text-shadow: 4px 1px 2px #2b2727;
}

.titHeader {
    position: absolute;
    z-index: 5;
    width: 55%;
    left: 18%;
    top: 15px;
}

.logoHeader {
    position: absolute;
    z-index: 5;
    margin-top: 2%;
}

.indexTextoCabecera {
    font-size: 24px;
    color: #000;
    position: absolute;
    right: 0;
}

.indexTextoCabecera p{
    margin-bottom: 3px;
}


/*-------------------------------------------------------SLIDER O IMAGEN*/


/*ocultar controles slider*/

.sliderIndex .bx-wrapper {
    box-shadow: none;
    border: none;
    margin-bottom: 0px;
    /*-------------------------------------margin?*/
}

.sliderIndex .bx-wrapper .bx-controls-direction a {
    display: none;
}

.sliderIndex .bx-wrapper .bx-pager {
    display: none;
}

.sliderIndex img{
    width: 100%;
}

/*-----------------------------------------------ARTICLE 1 LA EMPRESA*/

.contIndexEmpresa {
    background-color: #ffb64d;
    padding-bottom: 50px;
}

.contIndexEmpresa ul {
    margin-top: 40px;
    margin-bottom: 20px;
    list-style-image: url(/img/tick.png);
    letter-spacing: 2px;
    color: #FFFFFF;
    font-size: 15px;
}

.contIndexEmpresa ul li{
    margin-bottom: 30px;
    color: #FFFFFF;
}

.indexH2 {
    font-size: 40px;
    font-weight: 600;
}

.lineaNegraH2 {
    width: 35%;
    height: 3px;
    background-image: url(../img/lineaNegra.png);
}

.titArticulos {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
    padding: 20px;
}

.textBlanco {
    color: #FFF
}


/*-----------------------------------------------ARTICLE 2 QUE HACEMOS*/

.contIndexHacemos span {
    background-color: #78ba2f;
    background-image: none;
}

h3 {
    height: 70px;
    margin-bottom: 10%;
    font-size: 30px;
}

.contIndexHacemos img {
    margin-bottom: 10%;
}

.contIndexHacemos p:last-child {
    margin-bottom: 20%;
}

.romboNaranja {
    padding-bottom: 25%
}


/*-----------------------------------------------ARTICLE 3 CONTACTO Y LOCALIZACION*/

.art3 span {
    background-color: #78ba2f;
    background-image: none;
    width: 24%;
}

.contIndexContacto {
    margin-top: 30px;
    background-image: url(../img/fondoContacto.jpg);
    background-repeat: no-repeat;
    background-position:center;
    background-size:cover;
}

.contIndexContacto h4, .contIndexContacto label{
    color: #ff6600;
}

.contIndexContacto label{
    font-weight: normal;
    font-size: 22px;
    letter-spacing: 2px;
}

h4 {
    font-size: 30px;
    font-weight: 600;
}


.btnFormulario {
    width: 20%;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 600;
}


/*-----------------------------------------------FOOTER*/

footer {
    background-image: url(../img/fondoFooter.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 3% 0%;
}

iframe {
    width: 100%;
    height: 450px;
}

.contFooterDir {
    font-size: 25px;
    color: #ff6600;
}

.contFooterWeb {
    font-size: 26px;
}

.tituloportada{
    border: 1px solid #ffa556;
    padding: 15px 10px;
    color: #065a16;
    font-size: 32pt;
    font-weight:normal;
    text-align: center;
    letter-spacing: 2px;
}

.titulo2{
    border:none;
    font-size: 29pt;
}

.trabajos p{
    font-size: 16px;
    color: #ff7d09;
    letter-spacing: 2px;
}


.menuitems {
    list-style-image: url(/img/tick2.png);
    letter-spacing: 2px;
    color: #306e3a;
    font-size: 16px;
}

.menuitems li{
    margin-bottom: 30px;
}

.titulocontacto{
    background: url(/img/bg_contacto.png) repeat-x center;
    color: #ff6600;
    text-align: center;
    font-size: 30pt;
}

.titulocontacto span{
    display: inline-block;
    background: #FFFFFF;
    padding: 0 30px;
}

.creditos{
    margin-top: 10px;
    text-align: center;
}

.creditos a{
    color: #ff6600 !important; 
}


@media (max-width: 1200px) {
    .indexTextoCabecera{
        font-size: 16px;
    }
}

@media (max-width: 768px) {
    .indexH1{
        font-size: 21px;
    }
}



